{
    "KPlugin": {
        "Authors": [
            {
                "Email": "valeria@fadeeva.me",
                "Name": "Valeria Fadeeva",
                "Name[ru]": "Валерия Фадеева",
                "Name[x-test]": "xxValeria Fadeevaxx"
            }
        ],
        "Category": "",
        "Description": "Melawy",
        "Description[ru]": "Оформление рабочей среды Melawy",
        "Description[x-test]": "xxMelawyxx",
        "EnabledByDefault": true,
        "Id": "Melawy-round-gray",
        "License": "AGPLv3",
        "Name": "Melawy round gray",
        "Name[ru]": "Melawy round gray",
        "Name[x-test]": "xxMelawy round grayxx",
        "Version": "6.0.0",
        "Website": "https://melawy.ru"
    },
    "X-Plasma-API": "5.0"
}
